server:
  host: ${SERVER_HOST:0.0.0.0}
  port: ${SERVER_PORT:5150}

gateway:
  debug: false
  route_file: ${ROUTE_FILE_PATH:configs/routes.json}
  geoip_db: ${GEO_DB_FILE_PATH:geodb/GeoLite2-Country.mmdb}
  blocked_countries:
    - US

tls:
  full_chain: ${TLS_FULLCHAIN_CERT:SSL/fullchain.pem}
  private_key: ${TLS_PRIVATE_KEY:SSL/privkey.pem}

logging:
  level: ${LOG_LEVEL:debug} # debug, info, warn, error
  format: ${LOG_FORMAT:text} # text, json
